IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TORBASICAKLIK' AND SYSOBJECTS.name = 'KANURUNU')
ALTER TABLE dbo.KANURUNU ADD TORBASICAKLIK Float NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TORBAHACIM' AND SYSOBJECTS.name = 'KANURUNU')
ALTER TABLE dbo.KANURUNU ADD TORBAHACIM Float NULL
GO